<div class="content-header">
   <div class="container-fluid">
      <div class="row mb-2">
         <div class="col-sm-6">
            <h1 class="m-0 text-dark">Customer Feedback
            </h1>
         </div>
         <!-- /.col -->
         <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
               <li class="breadcrumb-item"><a href="<?= base_url(); ?>/dashboard">Dashboard</a></li>
               <li class="breadcrumb-item active">Customer Feedback</li>
            </ol>
         </div>
      </div>
   </div>
</div>
<section class="content">
   <div class="container-fluid">
      <div class="card">
         <div class="card-body p-0">
            <div class="table-responsive">
               <table class="datatableexport table card-table table-vcenter">
                  <thead>
                     <tr>
                        <th class="w-1">S.No</th>
                        <th>Customer Name</th>
                        <th>Driver Name</th>
                        <th>Age</th>
                        <th>Email</th>
                         <th>Ride App Rating</th>
                          <th>Similar Ola/Uber</th>
                <th>App Usage</th>

                     
                        <th>Action</th>
                     
                     
                     </tr>
                  </thead>
                  <tbody>
                     <?php if(!empty($feedbacklist)){ 
                     $count=1;
                        foreach($feedbacklist as $customerlists){
                        ?>
                     <tr>
                        <td> <?php echo output($count); $count++; ?></td>
                        <td> <?php echo output($customerlists['f_c_name']); ?></td>
                        <td> <?php echo output($customerlists['d_name']); ?></td>
                        <td> <?php echo output($customerlists['f_c_age']); ?></td>
                        <td><?php echo output($customerlists['f_c_email']); ?></td>
                                                <td> <?php 
                              switch($customerlists['f_rideapp_rating']){
                                  case '1':
                                      $status = '<span class="badge badge-danger">Very Bad</span>';
                                      break;
                                  case '2':
                                      $status = '<span class="badge badge-danger">Bad</span>';
                                       break;
                                  case '3':
                                      $status = '<span class="badge badge-warning">Average</span>';
                                       break;
                                  case '4':
                                      $status = '<span class="badge badge-success">Good</span>'; 
                                       break; 
                                  case '5':
                                      $status = '<span class="badge badge-success">Excellent</span>'; 
                                       break;
                               
                                }

                              ?>
                             <?=  $status ?>  
                            </td>
                            <td> <?php 
                              switch($customerlists['f_similar_ola_uber']){
                                  case '1':
                                      $status = '<span class="badge badge-danger">Very Bad</span>';
                                      break;
                                  case '2':
                                      $status = '<span class="badge badge-danger">Bad</span>';
                                       break;
                                  case '3':
                                      $status = '<span class="badge badge-warning">Average</span>';
                                       break;
                                  case '4':
                                      $status = '<span class="badge badge-success">Good</span>'; 
                                       break; 
                                  case '5':
                                      $status = '<span class="badge badge-success">Excellent</span>'; 
                                       break;
                               
                                }

                              ?>
                             <?=  $status ?>  
                            </td>
                            <td> <?php 
                              switch($customerlists['f_rateapp_usage']){
                                  case '1':
                                      $status = '<span class="badge badge-danger">Very Bad</span>';
                                      break;
                                  case '2':
                                      $status = '<span class="badge badge-danger">Bad</span>';
                                       break;
                                  case '3':
                                      $status = '<span class="badge badge-warning">Average</span>';
                                       break;
                                  case '4':
                                      $status = '<span class="badge badge-success">Good</span>'; 
                                       break; 
                                  case '5':
                                      $status = '<span class="badge badge-success">Excellent</span>'; 
                                       break;
                               
                                }

                              ?>
                             <?=  $status ?>  
                            </td>
                           
                       
                        
                        <td>
                           <a class="icon" href="<?php echo base_url(); ?>customer/feedback_view/<?php echo output($customerlists['f_id']); ?>">
                           <i class="fa fa-eye"></i>
                           </a>
                        </td>
                        
                       
                     </tr>
                     <?php } } ?>
                  </tbody>
               </table>
            </div>
         </div>
      </div>
   </div>
</section>
